Subject: clarification on IBIS min and max values

From: Betty Luk <[email-masked]>
Date: Tue, 14 Nov 2000 15:28:08 -0500

Hi,
 
I need some clarification on IBIS min and max values for CMOS circuits.  For
CMOS circuits, a high temperature is associated with "min" or slow-weak
behaviour.  Similarly, a low temperature is associated with "max" or
fast-strong behaviour.  
 
However, the package parasitics (L,R and C) have the biggest values
corresponding to "max" and smallest values corresponding to "min".  Why
aren't the smallest parasitics values associated with "max" or fast-strong
behaviour instead?
 
Any feedback would be greatly appreciated.
 
Thanks,
Betty Luk